{
  "scripts": {
    "dev": "vite",
    "build": "tsc && vite build",
    "preview": "vite preview",
    "lint": "eslint --c .eslintrc.yaml src",
    "check": "svelte-check --tsconfig ./tsconfig.json && tsc -p tsconfig.node.json"
  },
  "dependencies": {
    "@rage-fw/shared": "workspace:^",
    "@entityseven/rage-fw-rpc": "0.2.5"
  },
  "devDependencies": {
    "@sveltejs/vite-plugin-svelte": "^4.0.0-next.6",
    "@tsconfig/svelte": "^5.0.4",
    "@types/node": "^22.5.0",
    "@typescript-eslint/eslint-plugin": "^8.2.0",
    "@typescript-eslint/parser": "^8.2.0",
    "autoprefixer": "^10.4.20",
    "eslint": "^9.3.0",
    "eslint-config-prettier": "^9.1.0",
    "eslint-plugin-prettier": "^5.2.1",
    "globals": "^15.9.0",
    "prettier": "^3.3.3",
    "prettier-plugin-svelte": "^3.2.6",
    "svelte": "5.1.3",
    "svelte-check": "^3.8.5",
    "tslib": "^2.6.3",
    "typescript": "^5.5.3",
    "typescript-eslint": "^8.2.0",
    "vite": "^5.4.1"
  },
  "name": "src-web",
  "private": true,
  "homepage": ".",
  "version": "0.0.0",
  "type": "module",
  "browserslist": {
    "production": [
      ">0.2%",
      "not dead",
      "not op_mini all"
    ],
    "development": [
      "last 1 chrome version",
      "last 1 firefox version",
      "last 1 safari version"
    ]
  },
  "trustedDependencies": [
    "svelte-preprocess"
  ]
}
